Sonochan II 0.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - l -

- LeftADCChannelPowerControl : p0_r19_LINE1LToLeftADCControl_t
- LeftADCChannelWeakCommonModeBiasControl : p0_r20_LINE2L_To_Left_ADC_Control_t
- LeftADCHighpassFilterControl : p0_r12_Audio_Codec_Digital_Filter_Control_t
- LeftADCOverflowFlag : p0_r11_Audio_Codec_Overflow_Flag_t
- LeftADCPGAGainSetting : p0_r15_Left_ADC_PGA_Control_t , p0_r16_Right_ADC_PGA_Control_t
- LeftADCPGAMute : p0_r16_Right_ADC_PGA_Control_t , p0_r15_Left_ADC_PGA_Control_t
- LeftADCPGASoftSteppingControl : p0_r19_LINE1LToLeftADCControl_t
- LeftDACDatapathControl : p0_r7_Codec_Datapath_Setup_t
- LeftDACDeEmphasisFilterControl : p0_r12_Audio_Codec_Digital_Filter_Control_t
- LeftDACDigitalEffectsFilterControl : p0_r12_Audio_Codec_Digital_Filter_Control_t
- LeftDACDigitalMute : p0_r43_Left_DAC_Digital_Volume_Control_t
- LeftDACDigitalVolumeControlSetting : p0_r43_Left_DAC_Digital_Volume_Control_t
- LeftDACOutputSwitchingControl : p0_r41_DAC_Output_Switching_Control_t
- LeftDACOverflowFlag : p0_r11_Audio_Codec_Overflow_Flag_t
- LeftDACPower : p0_r37_DAC_Power_And_Output_Driver_Control_t
- LINE1LInputLevelControlForLeftADCPGAMix : p0_r19_LINE1LToLeftADCControl_t
- LINE1LInputLevelControlForRightADCPGAMix : p0_r24_LINE1L_To_Right_ADC_Control_t
- LINE1LSingleEndedVsFullyDifferential : p0_r24_LINE1L_To_Right_ADC_Control_t
- LINE1LSingleEndedVsFullyDifferentialControl : p0_r19_LINE1LToLeftADCControl_t
- LINE1RInputLevelControlForLeftADCPGAMix : p0_r21_LINE1R_To_Left_ADC_Control_t
- LINE1RInputLevelControlForRightADCPGAMix : p0_r22_LINE1R_To_Right_ADC_Control_t
- LINE1RSingleEndedVsFullyDifferentialControl : p0_r22_LINE1R_To_Right_ADC_Control_t , p0_r21_LINE1R_To_Left_ADC_Control_t
- LINE2LBypassPathControl : p0_r40_High_Power_Output_Stage_Control_t
- LINE2LInputLevelControlForADCPGAMix : p0_r20_LINE2L_To_Left_ADC_Control_t
- LINE2LSingleEndedVsFullyDifferentialControl : p0_r20_LINE2L_To_Left_ADC_Control_t
- LINE2RBypassPathControl : p0_r40_High_Power_Output_Stage_Control_t
- LINE2RInputLevelControlForRightADCPGAMix : p0_r23_LINE2R_To_Right_ADC_Control_t
- LINE2RSingleEndedVsFullyDifferentialControl : p0_r23_LINE2R_To_Right_ADC_Control_t